
.P_election {display:block; float:left; width:100%; height:100%; margin-top:-20px; background:#ebebeb;} 
.P_election2 {display:block; float:left; width:100%; height:100%; margin-top:20px; background:#e5e5e5; border-top:1px solid #fff;}  /*margin-top:-20px;*/
.P_timeline {display:block; float:left; width:100%; height:100%; background:#9a9a9a; }
.P_timeline img {margin-top:45px; margin-bottom:60px;}

/*TOP*/
.top_bg {display:inline-block; float:left; width:100%; height:95px; padding-bottom:2px; background:#fff; /*border:1px solid #000;*/ margin-top:-20px;}
.top_L {float:left; height:95px; width:50%; background:#282248; margin:0; padding:0;}
.top_R {float:right; height:95px; width:50%; background:#7f588e; margin:0; padding:0;}


.top_bg_m {display:inline-block; float:left; width:100%; height:121px; background:#282248 url('http://img.seoul.co.kr/img/2017election/pelec_topbg2.png') repeat-y right;}

.top_con {display:inline-block; position:relative; width:1000px; height:121px; padding-bottom:2px; /*border:1px solid #000;*/ margin:0; padding:0; }
.top_img {/*position:absolute; top:-97px;*/ width:1000px; height:121px; background:url('http://img.seoul.co.kr/img/2017election/pelec_top2.gif') no-repeat; color:#fff; text-align:left;}
.CInM {float:left; width:320px; padding-top:24px;}
.Dday {float:left; width:200px; font-size:36px; color:#48d1ea; font-weight:bold; padding-left:17px; padding-top:47px; text-shadow: 0 2px 3px #000;}
/*.Dday {float:left; width:150px; font-size:36px; color:#48d1ea; font-weight:bold; padding-left:17px; padding-top:47px; text-shadow: 0 2px 3px #000;}*/
.p_news_all {float:right; width:100px; height:31px; background:#000; border:1px solid #595959; margin-top:53px; font-size:13px; color:#fff; letter-spacing:-1px;}
.p_news_all span {display:block; padding-left:13px; padding-top:5px; color:#fff;}
.p_news_all span a {color:#fff;}
.p_news_all a {text-decoration:none;}

.election17 {position:absolute; right:303px; top:85px; display:inline-block; width:100px; background:#000; border:1px solid #595959;z-index:300;}
.election17 ul {float:left; display:inline-block; padding:10px 0 5px;}
.election17 li a{display:block; float:left; width:95px; height:30px; padding-left:13px; text-align:left; font-size:13px; color:#fff;}

.candidate {position:absolute; right:202px; top:85px; display:inline-block; width:100px; background:#000; border:1px solid #595959;z-index:300;}
.candidate ul {float:left; display:inline-block; padding:10px 0 5px;}
.candidate li a{display:block; float:left; width:95px; height:30px; padding-left:13px; text-align:left; font-size:13px; color:#fff;}

.issue {position:absolute; right:0px; top:85px; display:inline-block; width:201px; background:#000; border:1px solid #595959;z-index:300;}
.issue ul {float:left; display:inline-block; padding:10px 0 5px;}
.issue li a{display:block; float:left; width:180px; height:30px; padding-left:13px; text-align:left; font-size:13px; color:#fff;}


/*
.election17 {position:absolute; right:404px; top:85px; display:inline-block; width:100px; background:#000; border:1px solid #595959;z-index:300;}
.election17 ul {float:left; display:inline-block; padding:10px 0 5px;}
.election17 li a{display:block; float:left; width:127px; height:30px; padding-left:13px; text-align:left; font-size:13px; color:#fff;}

.candidate {position:absolute; right:303px; top:85px; display:inline-block; width:100px; background:#000; border:1px solid #595959;z-index:300;}
.candidate ul {float:left; display:inline-block; padding:10px 0 5px;}
.candidate li a{display:block; float:left; width:127px; height:30px; padding-left:13px; text-align:left; font-size:13px; color:#fff;}

.issue {position:absolute; right:101px; top:85px; display:inline-block; width:201px; background:#000; border:1px solid #595959;z-index:300;}
.issue ul {float:left; display:inline-block; padding:10px 0 5px;}
.issue li a{display:block; float:left; width:201px; height:30px; padding-left:13px; text-align:left; font-size:13px; color:#fff;}

.candidate2 {position:absolute; right:101px; top:85px; display:inline-block; width:100px; background:#000; border:1px solid #595959;z-index:300;}
.candidate2 ul {float:left; display:inline-block; padding:10px 0 5px;}
.candidate2 li a{display:block; float:left; width:127px; height:30px; padding-left:13px; text-align:left; font-size:13px; color:#fff;}
*/





.issue_m {height:43px; background:#6f6f6f; line-height:41px; font-size:20px; color:#90dad5; font-weight:bold;}
.issue_m a {color:#fff; font-weight:normal;}
.issue_m span {clear:both; color:#fff; font-weight:normal;}






/*CONTENTS*/
.p_con {display:inline-block; width:1000px; height:100%;/*border:1px solid #000;*/ margin:0 auto; padding:0 auto; margin-top:25px; margin-bottom:20px;}  /*margin-top:47px; */


.PT_box {float:left; display:inline-block; width:480px; background:#fff; /*border:1px solid #000;*/ text-align:left; margin-bottom:37px;}
.PT_Topnews {width:480px; height:167px;}
.PT_Topnews .photo {float:left; width:250px;}
.PT_Topnews .photo img {width:250px; height:167px;}
.PT_Topnews .toptxt a{float:left; width:200px; padding:21px 15px 0 15px; font-size:20px; color:#fff; letter-spacing:-1px; font-weight:bold;}
.PT_Topnews .nophoto_toptxt a{float:left; width:450px; padding:21px 15px 0 15px; font-size:24px; color:#fff; letter-spacing:-1px;}


.PT_rep {width:480px; height:152px;}

.PT_List {padding:14px 16px;}
.PT_List li {width:448px; font-size:16px; line-height:29px; letter-spacing:-1px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}







/*----------ÈÄº¸ÀÚ »ó¼¼ÆäÀÌÁö----------*/


.P_candidate {width:1000px; height:491px;}
.P1_jiM {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p1_candi_moonji17.gif') no-repeat;}

/* »ó¼¼ÆäÀÌÁö ¸ÞÀÎÀÌ¹ÌÁö - ¼½¼Ç¸íÀ¸·Î ¸®³×ÀÓ*/
.main_moonji17 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p1_candi_mji.gif') no-repeat;}
.main_hongjp {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p2_candi_hjp.gif') no-repeat;}
.main_ahncs2017 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p3_candi_acs.gif') no-repeat;}
.main_yousm {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p4_candi_ysm.gif') no-repeat;}
.main_simsj {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p5_candi_ssj.gif') no-repeat;}
.main_chowon19 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p6_candi_jwj.gif') no-repeat;}

.main_ohyoung19 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p7_candi_oyk.gif') no-repeat;}
.main_changsung19 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p8_candi_jsm.gif') no-repeat;}
.main_Leejae19 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p9_candi_ljh.gif') no-repeat;}
.main_kimsun19 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p10_candi_ksd.gif') no-repeat;}
.main_namjae19 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p11_candi_njj.gif') no-repeat;}
.main_leekyung19 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p12_candi_lkh.gif') no-repeat;}
.main_kimjung19 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p13_candi_kjs.gif') no-repeat;}
.main_yoonhong19 {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p14_candi_yhs.gif') no-repeat;}
.main_kimmin19   {width:1000px; height:491px; background:url('http://img.seoul.co.kr/img/2017election/p15_candi_kmc.gif') no-repeat;}




/*ÇÁ·ÎÇÊ*/.P_profile {float:right; width:470px; line-height:23px; text-align:left; color:#fff; margin:17px 40px 23px 0;}
/*¾ç·Â¡¤ÇÐ·Â¹Ú½º*/.ability {clear:both; float:right; width:480px; height:245px; line-height:24px; background:#fff; margin-right:40px;}
/*ÇÐ·Â*/.P_academic {float:right; width:446px; height:199px; line-height:25px; color:#000; padding:0 17px; overflow:auto;}
/*°ø¾à ¹Ú½º*/.P_pep {clear:both; display:inline-block; width:1000px; height:480px; background:#fff; margin-top:16px;}/*height:338px;*/
/*°ø¾à ¹Ú½º ³»¿ë*/.P_pep_c {float:left; text-align:left; padding:25px;width:950px; height:370px; font-size:17px; letter-spacing:-1px; line-height:30px; overflow:auto; display:none;}/* height:228px;*/
.P_pep_t {font-size:20px; margin-bottom:10px; font-weight:bold;}
.P_pep_sc { line-height:30px; /* background:url('http://img.seoul.co.kr/img/2017election/ple_point2.gif') 2px 15px no-repeat;*/ padding-left:10px;}
.p_depth1{margin-left:1em;text-indent:-1em;}
.p_depth2{margin-left:2em;text-indent:-0.8em;}



/*´º½º ¹Ú½º*/.P_news {clear:both; float:left; position:relative; display:block; width:1000px; height:285px; margin-top:24px; text-align:left;  font-size:18px;}
.left_a {position:absolute; top:100px; left:-80px;}
.right_a {position:absolute; top:100px; right:-80px;}
.newsbox_tit {background:url('http://img.seoul.co.kr/img/2017election/news_t.gif') 10px 4px no-repeat; padding-left:20px; font-weight:bold; line-height:18px; margin-bottom:22px;}
.newsbox_tit2 {background:url('http://img.seoul.co.kr/img/2017election/news_a.gif') 10px 4px no-repeat; padding-left:27px; font-weight:bold; line-height:18px; margin-bottom:18px;}
.pp {display:block; width:1000px; height:240px;}
/*.P_news li {float:left; width:238px; height:240px; background:#fff; margin-right:16px;}*/
.P_news li {float:left; width:234px; height:240px;background:#fff; margin:0px 7px; border:1px solid #D2D2D2;} /*leejy*/
/*.P_news li.last {margin-right:0;}*/
.indivi_news{float:left; width:234px; height:240px;margin:0;padding:0;} /*leejy*/
/*.indivi_news p.tit {width:214px; height:42px; font-size:15px; color:#010101; line-height:21px; letter-spacing:-1px; padding:18px 12px 0; overflow:hidden;}*/
.indivi_news p.tit {width:214px; height:42px; font-size:15px; color:#010101; line-height:21px; letter-spacing:-1px; padding:10px 12px 0; overflow:hidden;}
.indivi_news p.tit2 {font-size:18px; color:#010101; line-height:26px; letter-spacing:-1px; padding:18px 12px 20px; font-weight:bold; border-bottom:1px solid #000;}
.indivi_news p.txt {font-size:14px; color:#888888; line-height:18px; letter-spacing:-1px; padding:16px 12px 0;}
.indivi_news img {/*width:238px;*/ width:234px;}
.P_name {position:absolute; top:222px; left:8;} /*left:0;*/


/*leejy*/
/* ¼¼¹øÂ° - Á¤¼®*/
.indivi_news3{float:left; width:210px; height:192px; margin:16px 12px; overflow:hidden;} 
.indivi_news3 p.tit2 {font-size:18px;  color:#010101; line-height:24px; letter-spacing:-1px; font-weight:bold;}
.indivi_news3 p.txt {font-size:16px; color:#888888; line-height:24px; letter-spacing:-1px;}
.box_line3{height:1px;margin:12px 0px 11px;background-color:#000}

/* »ó¼¼ÆäÀÌÁö ÈÄº¸ÀÚ´º½º */
.P_news2 {clear:both; float:left; position:relative; display:block; width:1000px; height:285px; margin-top:24px; text-align:left;  font-size:18px;}
.P_news2 li {float:left; width:236px; height:225px; background:#fff; margin-right:16px; border:1px solid #D2D2D2;} /*leejy*/
.P_news2 li.last {margin-right:0;}
.indivi_news4{float:left; width:236px; height:225px;margin:0;padding:0;} /*leejy*/
.indivi_news4 p.tit {width:214px; height:42px; font-size:15px; color:#010101; line-height:21px; letter-spacing:-1px; padding:10px 12px 0; overflow:hidden;}
.indivi_news4 img {width:236px;}


/*sns ¹Ú½º*/.P_sns {clear:both; float:left; display:block; width:1000px; height:100%; /*margin-top:29px;*/ font-size:18px; text-align:left;}
.P_sns_T {clear:both; display:block; float:left; width:100%; height:49px; line-height:49px; letter-spacing:-1px;}
.P_sns_T span {display:block; height:49px; padding-left:30px; background:url('../img/sns_t.gif') 18px 19px no-repeat; }
.P_sns_C {float:left; width:950px; height:100%; background:#fff; text-align:left; padding:25px;}
.P_sns_more {clear:both; width:90%; background:#b9b9b9; border:1px solid #a6a5a5; padding:5px 5%; text-align:center; font-weight:bold; margin-top:30px;}
.P_sns_more a:hover {text-align:center; font-weight:bold; color:#fff; text-decoration:none;}


/*Å×ÀÌºí*/
#table_basic {}
#table_basic table {width:100%; text-align:left; border-collapse:collapse;}
#table_basic tr {width:100%; font-size:16px; letter-spacing:-1px; /*border-bottom:2px solid #c4d6e8;*/ vertical-align:top; }
#table_basic td { /*padding:11px 12px 9px 12px;*/ }
/*#table_basic td.left {width:22%;}
#table_basic td.left2 {margin-right:35px;}
*/
#table_basic td.left {}
#table_basic td.left2 {width:31%; margin-right:35px;}


/*ÅÇ½ºÅ¸ÀÏ*/
.tab {height:46px; /*border:1px solid #000;*/}
.tab li {float:left; width:240px; height:45px; background:#f8f8f8;/*border-bottom:1px solid #fff; border-top:1px solid #d9dde3; border-left:1px solid #d9dde3;border-right:1px solid #d9dde3;*/ font-size:18px; color:#000; line-height:45px; font-weight:bold;}
.tab li a:hover {text-decoration:none;}
.tab li.gray {width:238px; height:43px; border:1px solid #d9dde3;}
.tab li.gray a:hover {color:#000; text-decoration:none;}


.tab_p {height:60px;}
.tab_p li {float:left; /*width:25%;*/ position:relative; height:59px; background:#f8f8f8; /*border-bottom:1px solid #fff; border-top:1px solid #d9dde3; border-left:1px solid #d9dde3;border-right:1px solid #d9dde3;*/ font-size:18px; color:#000; line-height:59px; font-weight:bold;}
.tab_p li a:hover {text-decoration:none;}
.tab_p li .gray {height:57px; border:1px solid #d9dde3;}
.tab_p li .gray a:hover {color:#000; text-decoration:none;}


/*.tab_point {width:250px; position:absolute; top:59px; text-align:center;}*/
.tab_point {width:100px; position:absolute; top:59px; text-align:center;}

.line {clear:both; display:block; float:left; width:100%; height:1px; margin:0; padding:0;}
.line2 {clear:both; display:block; float:left; width:100%; height:2px; margin:0; padding:0;}



/*ÈÄº¸ÀÚº° ÄÃ·¯*/
/*¹®ÀçÀÎ*/ .mji {background:#0089d0; color:#fff; height:100%;}
/*È«ÁØÇ¥*/ .hjp {background:#ca252b; color:#fff; height:100%;}
/*¾ÈÃ¶¼ö*/ .acs {background:#046240; color:#fff; height:100%;}
/*À¯½Â¹Î*/ .ysm {background:#01b1ec; color:#fff; height:100%;}
/*½É»óÁ¤*/ .ssj {background:#e6a817; color:#fff; height:100%;}
/*¹«¼Ò¼Ó ±âÅ¸ÈÄº¸*/ .etc {background:#515151; color:#fff; height:100%;}

/* ÈÄº¸ÀÚº° ÄÃ·¯ - ¼½¼Ç¸íÀ¸·Î */
/*¹®ÀçÀÎ*/ .moonji17 {background:#0089d0; color:#fff; height:100%;}
/*È«ÁØÇ¥*/ .hongjp {background:#ca252b; color:#fff; height:100%;}
/*¾ÈÃ¶¼ö*/ .ahncs2017 {background:#046240; color:#fff; height:100%;}
/*À¯½Â¹Î*/ .yousm {background:#01b1ec; color:#fff; height:100%;}
/*½É»óÁ¤*/ .simsj {background:#e6a817; color:#fff; height:100%;}
/*¹«¼Ò¼Ó ±âÅ¸ÈÄº¸*/ .etc {background:#515151; color:#fff; height:100%;}
.chowon19,.ohyoung19,.changsung19,.Leejae19,.kimsun19,.namjae19,.leekyung19,.kimjung19,.yoonhong19,.kimmin19{background:#515151; color:#fff; height:100%;}


/*Á¤´çº° ¹è°æ*/
/*´õºÒ¾î¹ÎÁÖ´ç*/.P1 {height:285px; background:url('http://img.seoul.co.kr/img/2017election/party_bg1.gif') no-repeat; border-bottom:7px solid #025aaa;}
/*»õ´©¸®´ç*/.P2 {height:285px; background:url('http://img.seoul.co.kr/img/2017election/party_bg2.gif') no-repeat; border-bottom:7px solid #ca252b;}
/*±¹¹ÎÀÇ´ç*/.P3 {height:285px; background:url('http://img.seoul.co.kr/img/2017election/party_bg3.gif') no-repeat; border-bottom:7px solid #046240;}
/*¹Ù¸¥Á¤´ç*/.P4 {height:285px; background:url('http://img.seoul.co.kr/img/2017election/party_bg4.gif') no-repeat; border-bottom:7px solid #01b1ec;}
/*Á¤ÀÇ´ç*/.P5 {height:285px; background:url('http://img.seoul.co.kr/img/2017election/party_bg5.gif') no-repeat; border-bottom:7px solid #e7a817;}
/*¹«¼Ò¼Ó*/.P6 {height:285px; background:url('http://img.seoul.co.kr/img/2017election/party_bg6.gif') no-repeat; border-bottom:7px solid #515151;}


/*´õºÒ¾î¹ÎÁÖ´ç*/.P1_rep {height:270px; border-bottom:5px solid #025aaa;}
/*»õ´©¸®´ç*/.P2_rep {height:270px; border-bottom:5px solid #ca252b;}
/*±¹¹ÎÀÇ´ç*/.P3_rep {height:270px; border-bottom:5px solid #046240;}
/*¹Ù¸¥Á¤´ç*/.P4_rep {height:270px; border-bottom:5px solid #01b1ec;}
/*Á¤ÀÇ´ç*/.P5_rep {height:270px; border-bottom:5px solid #e7a817;}
/*¹«¼Ò¼Ó*/.P6_rep {height:270px; border-bottom:5px solid #515151;}

